/* Media Queries
-------------------------------------------------------------- */
@media only screen and (min-width: 1200px) {
    .container{
        width: 1200px;
    }
    .footer .clearfix.spec {
        display: none;
    }
    /*    .main-slider .img {
            background-position: 0px -100px !important;
        }*/
}

@media only screen and (max-width: 1199px) {
    .dir {
        font-size: 18px;
    }
    
    .roll-services ul li{
        width: 40%;
    }
    .roll-slider .flexslider.main-slider .slides img.spec {
        width: 500px;
    }

    .header-4 #mainnav > ul > li > a {
        padding: 0 30px;
    }

    .pagination-single a.prev {
        margin-right: 5px;
    }

    .pagination-single a.next {
        margin-left: 5px;
    }

    .name-wrap,
    .email-wrap {
        width: 50%;
        float: left;
    }

}
/* Smaller than standard 980 */
@media only screen and (min-width: 991px) {
    .roll-recent-work .recent-work-item:hover .title-post{
        z-index: 1;
    }
    .roll-recent-work .recent-work-item:hover .overlay {
        opacity: 0.7;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
        filter: alpha(opacity=90);
        -moz-opacity: 0.9;
        -khtml-opacity: 0.9;
    }
}
@media only screen and (max-width: 991px) {
    #page {margin-top:0px;}
    .main-content-area{margin-top: 10px;}
    .roll-slider {margin-top: 0;}
    .activo:after {bottom: 0px;}
    .header-2{
        z-index: 999;
        position: relative;
    }

    .header-2 .logo{
        margin: 0px 0;
        max-width: 200px;
    }

    .btn-menu {
        height: 60px;
        line-height: 60px;
    }

    .col-md-3 ,
    /*.col-md-4,*/
    .col-md-5,
    .search-bar .col-md-6 {
        width: 50%;
        float: left;
    }

    /*    .roll-slider .main-slider{
            margin-top: 68px;
            height: 430px !important;
        }*/
    .roll-recent-work .recent-work-item .overlay{
        opacity: 0.8;
    }
    .roll-recent-work .recent-work-item .description {
        top: 17px;
        left: 31px;
    }
    .roll-recent-work .recent-work-item .readmore {
        left: 36px;
    }
    .roll-recent-work .recent-work-item .description, .roll-recent-work .recent-work-item .readmore {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
    }
    .about-2 .roll-about-2 .col-md-5,
    .about .roll-about .col-md-4,
    .portfolio-details .col-md-5
    .details-info .col-md-4,
    .portfolio-details-page-2 .sec-folio-details .portfolio-details .col-md-4 {
        width: 100%;
    }

    .roll-slider .flexslider.main-slider .slides img.spec {
        width: 300px;
        display: none;
    }

    .roll-slider .main-slider ul.slides li div.content .big-text,
    .roll-slider .main-slider ul.slides li div.content .big-text span {
        font-size: 44px;
        line-height: 44px;
    }

    .roll-slider .main-slider ul.slides li div.content .small-text {
        font-size: 14px;
    }

    .roll-slider .main-slider ul.slides li div.content{
        display: none;
    }

    .roll-team .item .info {
        padding: 0 5px;
    }

    .footer .clearfix {
        display: block;
    }

    .roll-content-box1 {
        margin-bottom: 30px;
        text-align: center;
    }

    .page-title h1.title.thin,
    .meetteam-page .page-title h1.title.thin {
        font-size: 45px;
        line-height: 45px;
        margin: 20px 0 10px 0;
    }

    .btn-menu {
        display: block ;
    }

    .site-content {
        margin-right: 0;
    }

    .footer .widget-tags,
    .footer .widget-flickr, 
    .site-content .post .meta-post img.imgcomment {
        margin-left: 0;
    }

    .fl-pagination a img {
        margin: 0 30px;
    }

    .widget {
        margin-bottom: 70px;
    }

    .footer .unstyled li {
        position: relative;
        margin-bottom: 20px;
        min-height: 73px;
    }

    .bottom-left {
        width: 100%;
        line-height: normal;
        text-align: center;
        display: inline-block;
        margin-top: 20px;
    }

    .bottom-right {
        width: 100%;
        float: right;
        line-height: normal;
        text-align: center;
        margin-top: 37px;
    }

    .bottom .wrap {
        height: 118px;
    }

    .bottom {
        padding: 38px 0 30px 0;
    }

    .bottom .bottom-right,
    .bottom .bottom-left {
        width: 100%;
        text-align: center;
    }

    .bottom .bottom-left p {
        line-height: 22px;
    }

    .bottom .go-top2 {
        position: absolute;
        top: -20px;
        left: 35%;
    }

}

/* Tablet Portrait Size */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    .roll-contact-form .input-wrap input{
        margin-bottom: 10px; 
    }

    .bottom {
        padding: 38px 0 0 0;
    }

    .bottom .bottom-right,
    .bottom .bottom-left {
        width: 100%;
        text-align: center;
    }

    .bottom .bottom-left p {
        line-height: 22px;
    }

    .bottom .go-top2 {
        position: absolute;
        top: -20px;
        left: 35%;
    }
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {

    .roll-services ul li{
        width: 58%;
    }

    .roll-slider .main-slider-2 .flex-control-nav.flex-control-thumbs li {
        width: 70px;
    }

    .roll-slider .main-slider ul.slides li div.content .big-text span,
    .roll-slider .main-slider ul.slides li div.content .big-text,
    .roll-slider .main-slider-2 ul.slides li div.content .big-text span,
    .roll-slider .main-slider-2 ul.slides li div.content .big-text {
        font-size: 28px;
        line-height: 33px;
    }

    .roll-slider .main-slider ul.slides li div.col-md-12 div.text,
    .roll-slider .main-slider-2 ul.slides li div.col-md-12 div.text,
    .single-page .roll-slider .main-slider ul.slides li div.col-md-12 div.text {
        top: 10%;
    }

    .roll-slider .main-slider ul.slides li div.content .small-text,
    .roll-slider .main-slider-2 ul.slides li div.content .small-text {
        font-size: 14px;
        line-height: 17px;
    }

    .roll-slider .flexslider.main-slider .slides img.spec
    .roll-spacer2 {
        display: none;
    }

    .portfolio-alt .portfolio-item-4 {
        width: 50%;
    }

    .search-bar div.search,
    .search-bar div.ordering {
        /*text-align: left;*/
        margin-top: 10px;
    }


    .blog-full-3 .search-bar {
        padding: 20px 0 30px 0;
    }

    .blog-full-2 .page-title h1.title.thin,
    .blog-full-3 .page-title h1.title.thin {
        margin: 50px 0 50px 0;
    }

    .services-2 {
        padding: 25px 0 85px 0;
    }

    p.who-we-are,
    .entry-post p,
    p.meet-our-team,
    .roll-team p.text,
    .roll-content-box2 p,
    .blog-page-alt .post .entry-post p,
    .roll-twitter .latest-tweets .tweet_text,
    .roll-advanced-video .text,
    .portfolio p.description{
        font-size: 14px;
    }

    .work-with-us {
        padding: 60px 0 60px 0;
    }

    .map-section{
        height:400px;
    }

    .roll-advanced-video h1.small-bold {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .roll-advanced-video .item h3 {
        font-size: 19px;
    }

    .advanced-video {
        padding: 60px 0;
    }

    .roll-about-2 .col-md-4 {
        width: 100%;
    }

    .roll-accordion .roll-toggle .toggle-title h4 {
        font-size: 17px;
    }

    .about .item {
        margin-bottom: 15px;
    }

    .about-page .slider,
    .about-page .about {
        padding: 30px 0;
    }

    .about-page .mission,
    .about-alt-page .mission {
        margin: 50px 0 21px;
    }

    .blog-full-2 .pagination-2,
    .blog-full-3 .pagination-2,
    .portfolio-page-2 .pagination-2, 
    .single-page .pagination-2 {
        text-align: left;
    }

    .pagination-2 a.prev {
        width: 170px;
        margin-right: 5px;
    }

    .pagination-2 a.next {
        width: 170px;
        margin-left: 5px;
    }

    .blog-full-2 .pagination-2,
    .blog-full-3 .pagination-2 {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .portfolio-page .portfolio {
        padding-top: 0;
    }

    .portfolio-page .portfolio p.description {
        margin-top: 0;
        font-size: 14px;
    }

    .products-details .details-info h2.name,
    .products-details .details-info div.price .baseprice {
        font-size: 30px;
        line-height: 30px;
    }

    .products-details .details-info div.price .saleprice {
        font-size: 25px;
        line-height: 25px;
    }

    .site-content .post .meta-post, .site-content .post .meta-post a {
        font-size: 15px;
    }

    .site-content .post .meta-post img {
        margin-right: 8px;
        width: 30px;
    }

    .roll-contact-form .input-wrap input {
        height: 50px;
        margin-bottom: 10px;
    }

    .roll-contact-form .input-wrap input, 
    .roll-contact-form .message-wrap textarea {
        font-size: 12px;
        margin-top: 0;
    }

    .footer-2 .widget-contact-info .address {
        margin-top: 10px;
    }

    .bottom .wrap,
    .site-content.blog-style-2 .post .meta-post, 
    .site-content.blog-style-2 .post .meta-post a {
        font-size: 12px;
    }

    .show {
        bottom: 12px;
    }

    .site-content.blog-style-2 {
        margin-top: 40px;
    }

    .site-content.blog-style-2 .post .meta-post .left,
    .site-content.blog-style-2 .post .meta-post .right {
        float: none;
    }

    .site-content .post h2.title-post,
    .site-content.blog-style-2 .post h2.title-post{
        font-size: 27px;
        line-height: 27px;
    }

    .site-content.blog-style-2 .post .meta-post .left i, 
    .site-content.blog-style-2 .post .meta-post .right i,
    .blog-full-3 .site-content.blog-style-2 .post .meta-post span i {
        font-size: 17px;
    }

    .site-content .post {
        margin-bottom: 20px;
    }

    .bottom {
        padding: 38px 0 0 0;
    }

    .bottom .bottom-right,
    .bottom .bottom-left {
        width: 100%;
        text-align: center;
    }

    .bottom .bottom-left p {
        line-height: 22px;
    }

    .bottom .go-top2 {
        position: absolute;
        top: -20px;
        left: 35%;
    }

}

/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
    .roll-services ul li{width:90%;}
    h1.small-light,
    .blog-full-3 .site-content.blog-style-2 .post h2.title-post {font-size:27px;}
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .portfolio-alt .portfolio-item-4,
    .products-page .woocommerce ul.products.twocols li,
    .products-page .woocommerce ul.products.threecols li,
    .products-page .woocommerce ul.products.fourcols li,
    .products-page .woocommerce ul.products.fivecols li,
    .woocommerce ul.products.twocols li,
    .woocommerce ul.products.threecols li,
    .woocommerce ul.products.fourcols li,
    .woocommerce ul.products.fivecols li,
    .search-bar .col-md-6,
    .roll-recent-work .recent-work-item {width:100%;}
    .roll-content-box1{margin-bottom:40px;}
    .roll-content-box1 h3,
    .roll-content-box2 .title h3 {
        font-size: 22px;
        margin-bottom: 20px;
        text-align: center;
    }

    .roll-content-box1 img {
        margin-bottom: 15px;
        width: 35px;
    }
    .roll-content-box2 img {
        margin: 0 auto;
    }

    .roll-content-box2 p{
        text-align: center;
    }

    .advanced-video {
        padding: 50px 0;
    }

    .roll-advanced-video h1.small-bold,
    .roll-whatwecando h1.small-light,
    .roll-services.dark h1.small-light,
    .portfolio h1.small-light {
        font-size: 27px;
    }

    .roll-services h1.small-light {
        margin-bottom: 50px;
    }

    .roll-team p.text,
    .roll-whatwecando p,
    .blog-full-3 .site-content.blog-style-2 .post .entry-post p{
        font-size: 14px;
    }

    .roll-advanced-video .text {
        font-size: 14px;
        line-height: 25px;
    }

    h1.small-light.our-demo {
        margin-bottom: 30px;
        margin-top: 40px;
    }

    .roll-advanced-video .item h3,
    .services-page-2 .roll-content-box1 h3 {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .work-with-us,
    .services-page-2 .services {
        padding: 60px 0 60px 0;
    }

    .roll-work-with-us h3 {
        font-size: 18px;
        margin-bottom: 29px;
    }

    .map-section{
        height:250px;
        margin-top: 20px;
    }

    .datos-localiz{
        font-size: 20px;
    }

    .services-page .whatwecando {
        padding: 40px 0;
    }

    .contact-form .contact-info .street,
    .contact-form .contact-info .phone,
    .contact-form .contact-info .fax {
        font-size: 15px;
    }

    .search-bar,
    .portfolio {
        padding: 30px 0 0 0;
    }

    .single-page .portfolio,
    .recent-works {
        padding: 0;
    }

    .products-details .details-info div.price {
        margin-bottom: 30px;
    }

    .products-details .details-info h2.name {
        margin-top: 20px;
    }

    span.top-text,
    .top-forms .search-top,
    .top-forms .wishlist-top,
    .roll-spacer3,
    .roll-spacer2 {
        display: none;
    }

    .search-bar div.search,
    .search-bar div.ordering {
        text-align: left;
    }

    .single-page .services h1.title.thin {
        margin: 0px 0 50px 0;
    }

    .single-page .dark .roll-content-box1 h3 {
        font-size: 20px;
    }

    .comment-list .unstyled .comment .avatar {
        width: 40px;
    }

    .comment-list .unstyled .comment .comment-text {
        margin-left: 50px;
    }

    .comment-list .unstyled .children {
        margin-left: 20px;
    }

    .roll-content-box1 p,
    .comment-list .unstyled .comment .comment-text .comment-body {
        font-size: 12px;
    }

    .add-comment .comment-form .name-wrap .name,
    .add-comment .comment-form .email-wrap .email {
        font-size: 10px;
    }

    .add-comment .comment-form .comment-wrap .comment {
        min-height: 70px;
        max-height: 70px;
        font-size: 10px;
    }

    .add-comment .commentform-title {
        margin-bottom: 18px;
    }

    .comment-list .unstyled .comment {
        position: relative;
        margin-bottom: 30px;
    }

    .page-title h1.title.thin,
    .blog-full-3 .page-title h1.title.thin,
    .blog-full-2 .page-title h1.title.thin,
    .meetteam-page .page-title h1.title.thin,
    .products-page .page-title h1.title.thin,
    .single-page h1.title.thin {
        font-size: 40px;
        line-height: 40px;
        margin: 20px 0 20px 0;
    }

    .page-title-container {
        /*height: 100px;
        color: #fff;*/
    }

    .site-content,
    .site-content.blog-style-2 {
        margin-top: 20px;
    }

    .site-content.blog-style-2 .post .meta-post .left i, 
    .site-content.blog-style-2 .post .meta-post .right i {
        top: 0px;
    }

    .site-content.blog-style-2 .post .meta-post span {
        display: inline-block;
    }

    .post-media {
        margin-bottom: 25px;
    }

    .site-content .post {
        margin-bottom: 50px;
    }

    .site-content .post .meta-post {
        margin-bottom: 15px;
    }

    .site-content .post .meta-post img.imgcomment {
        margin-right: 8px;
    }

    .site-content.blog-style-2 .post .meta-post .left,
    .site-content.blog-style-2 .post .meta-post .right {
        float: none;
    }

    .pagination-2 a.prev,
    .pagination-2 a.next {
        display: block;
    }

    .pagination-2 a.next {
        margin-left: 0;
    }

    .bottom {
        padding: 38px 0 0 0;
    }

    .bottom .bottom-right,
    .bottom .bottom-left {
        width: 100%;
        text-align: center;
    }

    .bottom .bottom-left p {
        line-height: 22px;
    }

    .bottom .go-top2 {
        position: absolute;
        top: -20px;
        left: 35%;
    }
}

/* Retina Devices */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {


}

